<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.784000396729</MDI>
      <MDI key="STATISTICS_MEAN">9.4833836942166</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.074999809265</MDI>
      <MDI key="STATISTICS_STDDEV">10.542088645668</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
